Subject: Re: [Spridgets] Quarter light weights

From: W David Doiron via Spridgets <[email-masked]>
Date: Sun, 28 Jan 2024 13:20:21 -0700 (MST)

Dear Daniel,
I have 1 (one) set that is chrome-plated steel, but 
unfortunately I am unable to weigh them as they are 
still fitted to a late '66. 
I do know they are original as I got the car nearly new 
from the original owner in '69. 

I have 4 other sets that are non-magnetic, but I cannot 
really tell plated brass from stainless. They range from 
early '64 to late '67. 

They are loose and can be weighed if I knew what I was 
weighing. 

I CAN tell you that my aluminum doors are lighter than the 
steel ones. 

W David Doiron 

PS: The 1425 crank arrived and it is gorgeous, polished and 
counter-weighted!
------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive